/*     819675 : 구글 지도 (주소 직접 입력)      */
.map__819675__ iframe {vertical-align:top;}
.map__819675__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__819675__ .build_preview__819675__ {display:table; width:100%;}
.map__819675__ .build_preview__819675__ .inner__819675__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__819675__ .build_preview__819675__ .inner__819675__ .subject__819675__ {display:block; font-size:16px; font-weight:bold;}
.map__819675__ .build_preview__819675__ .inner__819675__ .exp_text__819675__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__819675__ iframe {height:300px;}
	.map__819675__ .build_preview__819675__ .inner__819675__ {height:300px;}
}

/*     819685 : 한줄 텍스트      */
.text__819685__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__819685__ p a {color:#444444; text-decoration:none;}

/*     819695 : 한줄 텍스트      */
.text__819695__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__819695__ p a {color:#444444; text-decoration:none;}

/*     819705 : 제목&내용 가로형      */
.text_horizontal__819705__ .title__819705__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__819705__ .text__819705__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__819705__:after {content:''; display:block; clear:both;}
	.text_horizontal__819705__ .title__819705__ {float:left; margin:0; width:80px;}
	.text_horizontal__819705__ .text__819705__ {overflow:hidden;}
}

/*     819715 : 제목&내용 가로형      */
.text_horizontal__819715__ .title__819715__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__819715__ .text__819715__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__819715__:after {content:''; display:block; clear:both;}
	.text_horizontal__819715__ .title__819715__ {float:left; margin:0; width:80px;}
	.text_horizontal__819715__ .text__819715__ {overflow:hidden;}
}

/*     819725 : 제목&내용 가로형      */
.text_horizontal__819725__ .title__819725__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__819725__ .text__819725__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__819725__:after {content:''; display:block; clear:both;}
	.text_horizontal__819725__ .title__819725__ {float:left; margin:0; width:80px;}
	.text_horizontal__819725__ .text__819725__ {overflow:hidden;}
}

